package com.chinacreator.video.bean;

/**
 * 手网厅订购关系实时同步
 * @author xu.zhou
 * @date 20190719
 */
public class TrafficOrderInfo extends OrderInfo{
	private String provincecode;
	private String nettypecode;
	private String serialnumber;
	private String orderstatus;
	private String productid;
	private String depart;
	public String getProvincecode() {
		return provincecode;
	}
	public void setProvincecode(String provincecode) {
		this.provincecode = provincecode;
	}
	public String getNettypecode() {
		return nettypecode;
	}
	public void setNettypecode(String nettypecode) {
		this.nettypecode = nettypecode;
	}
	public String getSerialnumber() {
		return serialnumber;
	}
	public void setSerialnumber(String serialnumber) {
		this.serialnumber = serialnumber;
	}
	public String getOrderstatus() {
		return orderstatus;
	}
	public void setOrderstatus(String orderstatus) {
		this.orderstatus = orderstatus;
	}
	public String getProductid() {
		return productid;
	}
	public void setProductid(String productid) {
		this.productid = productid;
	}
	public String getDepart() {
		return depart;
	}
	public void setDepart(String depart) {
		this.depart = depart;
	}
}
